aceptar	=	Accepteren
tipo	=	Type
abrir	=	OPEN
salir	=	Get Out
crear	=	Creëren
cerrar	=	Afsluiten
tamano	=	Grootte
cancelar	=	Annuleren
renombrar1	=	RENAME
renombrar	=	Andere naam geven
compartir	=	SHARE
ubicacion	=	Plaats
guardar	=	Opslaan
refrescar	=	Verversen
propiedades	=	EIGENSCHAPPEN
color-boton	=	Kleur Knop
color-fondo	=	Achtergrondkleur
crear-archivo	=	Maak File:
crear-carpeta	=	Map maken:
configuracion	=	Configuratie
eliminar-carpeta	=	Map verwijderen
color-encabezado	=	Header Kleur
renombrar-archivo	=	Bestand hernoemen
carpeta-eliminada	=	Verwijderde map
ultima-modificacion	=	Laatst gewijzigd op
propiedades-del-archivo	=	File Properties
archivo-creado	=	Het bestand wordt aangemaakt
copia-exitosa	=	Exemplaar met succes uitgevoerd
carpeta-sido-creada	=	De map is gemaakt
archivo-sido-borrado	=	Het bestand is verwijderd
archivo-movido-exitosamente	=	Ik met succes verhuisd bestand
archivo-sido-eliminado	=	Het bestand is verwijderd
confirma-borrado-archivo	=	Verwijdering bestand bevestigen
archivo-guardado-correctamente	=	Het bestand is opgeslagen.
seguro-borrar-archivo	=	Zorg ervoor dat u het bestand wilt verwijderen?
archivo-renombrado-satisfactoriamente	=	Bestand met succes hernoemd
error-tu-SDCARD	=	Problemen met het vinden van het bestand op uw SDCard.
existencia-carpeta	=	Niet in staat om de map te maken als gevolg van het bestaan ​​van deze of toepassing permissies
existencia-archivo	=	Niet in staat om het bestand te maken als gevolg van het bestaan ​​van deze of toepassing permissies
remplazar-archivo-existente	=	Wilt u het bestaande bestand vervangen?
